[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.EditorShowing

True when the cell Editor for the grid control has been displayed.

## Declaration

Source position: grids.pas line 1249

`protected property TCustomGrid.EditorShowing : Boolean read FEditorShowing write FEditorShowing;`

## Description

EditorShowing is a Boolean property which indicates if the cell Editor for the control has been displayed. The property value is updated in methods like EditorShow and EditorHide when the visibility for the Editor control is changed.

The property value is used in several methods which handle key events, mouse clicks, and focus changes in the control.